Sharity for amd64 ?

General discussions about Sharity
sugar2
Posts: 3
Joined: Thu Aug 05, 2010 7:21 pm

Sharity for amd64 ?

Postby sugar2 » Thu Aug 05, 2010 7:24 pm

Hello, I have a OpenBSD 4.7 amd64 server, I tried to install the sharity.3.8.openbsd-i386.tar.gz package with no luck, I got these errors:

Code: Select all

/usr/local/sharity3/bin/sharity[1]:ELF¸4´4: not found
/usr/local/sharity3/bin/sharity[18]: syntax error: `(' unexpected


Questions:
1.- Is there a download for amd64 platforms?
2.- Is there a workaround to install the i386 package in amd64 systems?

Note: It may be that my OpenBSD system is a way newer than the 3.6 it may need to download the libc and libpthread in order to give backward compatibility, in http://www.obdev.at/resources/sharity/m ... ments.html says:

Code: Select all

OpenBSD 3.6 or newer. If you run Sharity on a version of OpenBSD newer than 3.6, you must also download the OpenBSD 3.6 libc and libpthread from our web site.
, where is the link for download these?

thanks in advance!

Aldo Zavala

sugar2
Posts: 3
Joined: Thu Aug 05, 2010 7:21 pm

Re: Sharity for amd64 ?

Postby sugar2 » Fri Aug 06, 2010 1:00 am

I found it!

if somebody interested just ask...

thanks!


Return to “Sharity General”

Who is online

Users browsing this forum: No registered users and 1 guest